/* General */
html, body {
    height: 100%;
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    background-color: #ededed;
    color: #424242;
}

body {
    background-color: #e6e6e6;
}

.btn:hover {
    opacity: 0.9;
}

* {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    line-height: 1.1;
    color: #333;
}

h1 { font-size: 45px; line-height: 48px; }
h2 { font-size: 36px; line-height: 42px; }
h3 { font-size: 28px; line-height: 36px; }
h4 { font-size: 24px; line-height: 25px; }
h5 { font-size: 20px; line-height: 24px; }
h6 { font-size: 18px; line-height: 24px; }

a { color: #3282e6; text-decoration: none; }
a:hover, a:focus { color: #165db5; text-decoration: underline; }

.text-center { text-align: center; }

/* Layout */
.wrap {
    min-height: 100%;
}

.top-bar {
    height: 20px;
    background: linear-gradient(to bottom, #71a100 0%, #6fa100 100%);
}

.welcome-container {
    width: 500px;
    margin: 0 auto;
    overflow: auto;
    padding-bottom: 60px;
}

.coming-soon-wrap {
    margin-top: 90px;
}

.frowny-face {
    text-align: center;
    font-size: 130px;
    color: #919191;
    line-height: 1.1;
    margin-top: 90px;
    margin-bottom: 70px;
}

.welcome-container h1 {
    margin-bottom: 1em;
}

/* Botones Bootstrap 5 personalizados */
.btn {
    border-radius: 0;
    font-weight: 300;
    padding: 8px 20px;
    font-size: 14px;
    line-height: 1.42857;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    cursor: pointer;
}

.btn-primary {
    background-color: #7FB141;
    border-color: #648C33;
    color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #729E3A;
    border-color: #496626;
    color: #fff;
}

.btn-info {
    background-color: #f49a0d;
    color: #000;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active {
    background-color: #d48700;
    color: #000;
}

/* Inputs y selects */
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

select.form-select.select2 {
    width: 100% !important;
}

/* Login e Invitado */
.login-container {
    text-align: right;
    margin: 20px;
}

/* Footer */
.footer {
    position: relative;
    margin-top: -60px; /* negativo de la altura del footer */
    height: 60px;
    clear: both;
    text-align: center;
    font-size: 14px;
}


